// creator  : weidu.exe (version 23100)
// argument : _TAILAS.DLG
// game		 : .
// source	 : ./override/_TAILAS.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_TAILAS~

IF ~~ THEN BEGIN 0 // from:
  SAY #83369 /* ~I say NAY, Kaishas Gan, and others with me!~ */
  IF ~~ THEN EXTERN ~_KAISH~ 31
END

IF ~~ THEN BEGIN 1 // from:
  SAY #83370 /* ~These mongrels are NOT welcome! We pure of blood from ages of the change. These cattle not as we! We should kill those that take the bite! They will only dilute our grace!~ */
  IF ~~ THEN EXTERN ~_KAISH~ 32
END

IF ~~ THEN BEGIN 2 // from:
  SAY #83371 /* ~The best sense! I sense their filth, their... their difference! We are pure and should stay so! None will let them live! I have told to the village their hatred, and the things that their kind does to we! Believed me our people have! These mongrels will not leave alive, but we shall! With ship and maps!~ */
  IF ~~ THEN EXTERN ~_KAISH~ 33
END

IF ~True()
~ THEN BEGIN 3 // from:
  SAY #83372 /* ~You... you do not belong! I smell outsider on you! Get away from me! Go speak with Kaishas. She may deal with the like of you, but I will not!~ */
  IF ~~ THEN EXIT
END

IF ~Global("Kaishas1","GLOBAL",1)
~ THEN BEGIN 4 // from:
  SAY #83373 /* ~So you have been given free leash to walk in our village, have you? Well I care not! You will stay away from mine. Others may accept you, but not I. I and others, too.~ */
  IF ~~ THEN EXIT
END
